{
    "mpmApp": {
        "facilityType" : {
            "home": {
                "title": "Facility Types",
                "createLabel": "Create a new Facility Type",
                "createOrEditLabel": "Create or edit a Facility Type",
                "search": "Search for Facility Type"
            },
            "created": "A new Facility Type is created with identifier {{ param }}",
            "updated": "A Facility Type is updated with identifier {{ param }}",
            "deleted": "A Facility Type is deleted with identifier {{ param }}",
            "delete": {
                "question": "Are you sure you want to delete Facility Type {{ id }}?"
            },
            "detail": {
                "title": "Facility Type"
            },
            "description": "Description"
        }
    }
}
